[user input] Error @ Install Step 7 - New Version

Having problems installing EM? Let's fix that
Forum rules
DO NOT give out any FTP passwords to anyone! There is no reason to do so! If you need help badly enough, create a temporary FTP account that is restricted to only the files that you need help with and give the information for that. Giving out FTP information can be very dangerous!
Locked
sabriena
Registered User
Posts: 4
Joined: Mon Aug 30, 2004 4:28 am

[user input] Error @ Install Step 7 - New Version

Post by sabriena » Mon Aug 30, 2004 4:31 am

I'm using the newest version of this.. so help me ;) hehe No really.. I read through the forums for about a half hour looking for the solution to this. Tried a couple of the things that they said, nothing worked.

Here goes:
EM installer v0.1.13 wrote: phpBB version: 2.0.10
Working Dir: /usr/home/sabriena/boards.infectedloser.com/admin/mods/easymod
Install Step: 7
Mode:
The Error wrote: Could not find $lang['MOD_control_tag'] = '0.1.13 in [language/lang_english/lang_admin.php].
Permissions: (including system errors)

read access :: OK
write access :: No
root path write :: No
chmod access :: unattempted
unlink access :: unattempted
mkdir access :: unattempted
tmp path write :: OK
FTP extension :: module not loaded
Safe Mode :: OFF
copy access :: No



Recommendations:
write: buffer & ftp
move: automated FTP

Selected settings:
write: local
move: ftpm
ftp dir: /
ftp host: localhost
ftp debug: false
ftp ext: fsock
ftp cache: false

CWD Listing:

Code: Select all

drwxr−xr−x . 
drwxr−xr−x .. 
drwxr−xr−x em_includes 
drwxr−xr−x includes 
drwxr−xr−x templates 
−rw−r−−r−− easymod.gif 
−rw−r−−r−− easymod_display_functions.php 
−rw−r−−r−− easymod_install.php 
−rw−r−−r−− lang_easymod.php

Not testing FTP since it is not being used.


Thanks much :D

sabriena
Registered User
Posts: 4
Joined: Mon Aug 30, 2004 4:28 am

Re: Error @ Install Step 7 - New Version

Post by sabriena » Mon Aug 30, 2004 10:02 pm

;) Nevermind.. I fixed it. It didn't add the easy mod changes into the lang_admin.php file. :/ Dunno why.. but okie dokie then.

Nuttzy99
Registered User
Posts: 927
Joined: Fri Aug 03, 2001 7:09 am
Contact:

Re: Error @ Install Step 7 - New Version

Post by Nuttzy99 » Tue Aug 31, 2004 12:16 am

Hrmmm... usually that error indicates a bigger problem than that. Are you sure everything is working now? Will it install MODs?

-Nuttzy :cool:
SpellingCow.com - Free spell check service for your forums or any web form!
My Other Site

sabriena
Registered User
Posts: 4
Joined: Mon Aug 30, 2004 4:28 am

Re: [user input] Error @ Install Step 7 - New Version

Post by sabriena » Tue Aug 31, 2004 2:27 pm

It installed it.. and I installed the birthday hack. It doesn't save the settings though, also the ACP template isn't coming up. AND.. this error shows
Parse error: parse error in /usr/home/sabriena/boards.infectedloser.com/includes/template.php(127) : eval()'d code on line 26
So yea, didn't work totally I guess.

Locked